listen-address: 0.0.0.0;tls=stls,/etc/mail/exim.crt,/etc/mail/exim.key \
                0.0.0.0;tls=immediate,/etc/mail/exim.crt,/etc/mail/exim.key
		mailbox: bsd:/var/mail/$(user)
		auth-passwd-enable: yes
		auth-passwd-mail-group: mail
